Subject: [Spridgets] Lucas ignition question

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 11 May 2020 03:27:58 -0400

--===============4145819192328940482==
	boundary="--_com.lge.email_1117284324531532"

----_com.lge.email_1117284324531532
   charset=utf-8
Content-Transfer-Encoding: 8bit

I tried looking but I must be missing something.   Does a crossrefrence exist for the number stamped on a Lucas ignition condenser ( new and out of its packaging , looks like a spridget one...but I would like to be certain before I destroy a new set of points by using the wrong condenser...i would like to actually use it if I can)?# 3738 is stamped on it.  I can not find any numbers that even remotely resemble that in what I have found on line.If a cross refrence exists please advise.  Thank you!ChuckSent from my LG Mobile
----_com.lge.email_1117284324531532
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I tried looking but I must be missing something.&nbsp; &nbsp;Does a crossrefrence exist for the number stamped on a Lucas ignition condenser ( new and out of its packaging , looks like a spridget one...but I would like to be certain before I destroy a new set of points by using the wrong condenser...i would like to actually use it if I can)?</div><div dir="auto"># 3738 is stamped on it.&nbsp; I can not find any numbers that even remotely resemble that in what I have found on line.</div><div dir="auto">If a cross refrence exists please advise.&nbsp;&nbsp;</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1117284324531532--

--===============4145819192328940482==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============4145819192328940482==--